API referenceEconomics
Get indicator releases
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
indicator_id*Indicator Id
Query Parameters
after?string|null
show_forecasts?boolean|null
Response Body
application/json
application/json
curl -X GET "https://example.com/economics/indicators/0/releases"{ "releases": [ { "id": 0, "planned_release_date": "2019-08-24T14:15:22Z", "reference_period_date": "2019-08-24", "latest_forecast": { "question": { "id": 0, "title": "string", "url": "string" }, "id": 0, "date": "2019-08-24T14:15:22Z", "type": "unknown" } } ], "next": { "date": "2019-08-24T14:15:22Z", "id": 0 }}